Fwd: fped_0.0+r5986-1_amd64.changes ACCEPTED into unstable

Wolfgang Spraul wolfgang at sharism.cc
Tue Nov 9 20:26:11 EST 2010


Great! Both xburst-tools and fped in Debian Unstable.
Congrats and Cheers,
Wolfgang




More information about the discussion mailing list


interactive